Subject: Re: Old mailing list archives

From: Bastos Fernandez Alexandre <[email-masked]>
Date: Fri, 24 Sep 2004 09:27:02 +0200

Hi,

I have found that the archives are available in gmane. I think those start
in november 2002, so this is less than wolfgang, but it can be useful by
now.

http://news.gmane.org/gmane.linux.ports.ppc.embedded

Alex 

> -----Original Message-----
> Message: 1
> Date: Thu, 23 Sep 2004 23:13:09 +0200
> From: Wolfgang Denk <[email-masked]>
> Subject: Re: Old mailing list archives 
> To: Andy Fleming <[email-masked]>
> Cc: linuxppc-dev <[email-masked]>
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset=ISO-8859-1
> 
> In message <[email-masked]> you wrote:
> > Mine goes back to early March 2003.  I am, likewise, willing to tar it 
> > up, if we can find somewhere to put it.
> 
> Mine start at 5 Dec 1998.
> 
> But I still hope the original lists come back up again?
> 
> 
> Wolfgang Denk
> 
> -- 
> Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
> Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked]
> Two wrongs don't make a right, but three rights make a left.
> 
> 
>